#imPageExtContainer {background-image: none; background-color: rgba(255, 255, 255, 1);}
#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 1000px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 1000px minmax(0, 1fr); -ms-grid-rows: 1fr; grid-template-rows: auto; }
#imHeader { display: none; }
#imFooter { display: none; }
#imSideBar { display: none; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
@media (max-width: 1149.9px) and (min-width: 720px) {
	#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); -ms-grid-rows: 1fr; grid-template-rows: auto; }
	#imHeader { display: none; }
	#imFooter { display: none; }
	#imSideBar { display: none; }
	#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	
}
@media (max-width: 719.9px) and (min-width: 480px) {
	#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); -ms-grid-rows: 1fr; grid-template-rows: auto; }
	#imHeader { display: none; }
	#imFooter { display: none; }
	#imSideBar { display: none; }
	#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: -ms-grid; display: grid; -ms-grid-columns: 0 minmax(0, 1fr) 0; grid-template-columns: 0 minmax(0, 1fr) 0; -ms-grid-rows: 1fr; grid-template-rows: auto; }
	#imHeader { display: none; }
	#imFooter { display: none; }
	#imSideBar { display: none; }
	#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	
}
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 83.333px 83.333px 83.333px 83.333px 83.333px 83.333px 83.333px 83.333px 83.333px 83.333px 83.333px 83.333px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 83.333px 83.333px 83.333px 83.333px 83.333px 83.333px 83.333px 83.333px 83.333px 83.333px 83.333px 83.333px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px 27.75px minmax(0, 1fr); -ms-grid-rows: auto auto; grid-template-rows: auto auto; }
#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_1 { display: -ms-grid; display: grid; -ms-grid-column: 14; -ms-grid-column-span: 12; grid-column: 14 / 26; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imPageRow_1 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imPageRow_2 { display: none; }
@media (max-width: 1149.9px) and (min-width: 720px) {
	#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 60px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px minmax(0, 1fr); -ms-grid-rows: auto auto; grid-template-rows: auto auto; }
	#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imCell_1 { display: -ms-grid; display: grid; -ms-grid-column: 14; -ms-grid-column-span: 12; grid-column: 14 / 26; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imPageRow_1 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imPageRow_2 { display: none; }
	
}
@media (max-width: 719.9px) and (min-width: 480px) {
	#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 40px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px minmax(0, 1fr); -ms-grid-rows: auto auto; grid-template-rows: auto auto; }
	#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imCell_1 { display: -ms-grid; display: grid; -ms-grid-column: 14; -ms-grid-column-span: 12; grid-column: 14 / 26; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imPageRow_1 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imPageRow_2 { display: none; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: -ms-grid; display: grid; -ms-grid-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; -ms-grid-rows: auto; grid-template-rows: auto; }
	#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imCell_1 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imPageRow_1 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imPageRow_2 { display: none; }
	
}
html, body { height: 100%; }
#imPageExtContainer { min-height: 100%; }
.imPageRow { position: relative;  }
#imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_1 { position: absolute; top: 10px; bottom: 10px; }
#imObjectImage_01 #imObjectImage_01_container { width: 709px; max-width: 100%; }
#imObjectImage_01 { vertical-align: top; margin: 0 auto; }
#imObjectImage_01 #imObjectImage_01_container img { width: 100%; vertical-align: top; }@media (min-width: 1150px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; }
	#imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imObjectImage_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; }
	#imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 1149.9px) and (min-width: 720px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; }
	#imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imObjectImage_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; }
	#imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 719.9px) and (min-width: 480px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; }
	#imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imObjectImage_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; }
	#imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 479.9px)  {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; }
	#imObjectImage_01 { padding-top: 10px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; }
	#imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imCellStyleGraphics_1 { top: 10px; bottom: 10px; left: 0px; right: 0px; box-sizing: border-box; }
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
